﻿@charset "utf-8";
/* CSS Document */

/* CSS Document */

.header-text {
    font-size: 14px;
}


@media only screen and (max-width:580px) {

    #MyNavbar {
        background-color: #0e0d0d;
    }

    .header-text {
        font-size: 10.1px;
    }
}

.font-1 i {
    margin-left: 5%;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Arial;
    font-weight: bold;
}

.font-1 i {
    margin-left: 5%;
}



.navbar-nav.nav li a {
    color: rgb(250, 243, 243);
}




    .navbar-nav.nav li a div {
        transform: skewX(22deg);
    }

.navbar-nav.nav li a {
    /*transform: skewX(-22deg);*/
    width: 100%;
    font-weight: bold;
    margin-top: 0.2em;
}

@media only screen and (max-width:760px) {
    .navbar-header a:after {
        font-family: 'FontAwesome';
        content: "\f00d";
        float: right;
        color: #fff;
        font-size: 30px;
        margin-right: 1em;
        margin-top: 1px;
        background-color: none;
        border: none;
    }

    .navbar-header a.collapsed:after {
        content: "\f0c9";
    }
}

.image-logo {
    transform: skewX(30deg);
    width: 300px;
    padding: 2%;
}

.media-carousel .carousel-control {
    opacity: 4.0;
}

    .media-carousel .carousel-control.right {
        margin-right: 1%;
    }

    .media-carousel .carousel-control.left {
        margin-left: 1%;
    }

    .media-carousel .carousel-control i {
        margin-top: 110%;
        border-radius: 100%;
        border: 2px solid #161616;
        background-color: #161616;
        width: 50px;
        height: 50px;
        line-height: 20px;
        padding: 14px;
        vertical-align: middle;
    }

.media-carousel .carousel-control {
    height: 0;
}

    .media-carousel .carousel-control i:hover {
        border: 2px solid #df9f15;
        background-color: #df9f15;
    }

.carousel-caption img {
    margin-top: -90%;
    animation-delay: 1s;
}

.carousel-caption h1 {
    margin-top: -38%;
    animation-delay: 2s;
    font-size: 40px;
}

.carousel-caption p {
    animation-delay: 3s;
    font-size: 20px;
}

.header-text {
    font-size: 14px;
}

@media only screen and (max-width:580px) {

    .carousel-caption img {
        margin-top: -10%;
        animation-delay: 1s;
        width: 10%;
    }

    .carousel-caption h1 {
        margin-top: -2%;
        animation-delay: 2s;
        font-size: 15px;
    }

    .carousel-caption p {
        animation-delay: 3s;
        font-size: 10px;
    }

    .media-carousel .carousel-control i {
        border-radius: 100%;
        border: 2px solid #161616;
        background-color: #161616;
        width: 30px;
        height: 30px;
        line-height: 20px;
        padding: 5px;
        vertical-align: middle;
        margin-top: 6em;
        font-size: 10px;
    }

    .header-text {
        font-size: 10.1px;
    }
}

@media only screen and (min-width:580px) and (max-width:900px) {

    .carousel-caption img {
        margin-top: -40%;
        animation-delay: 1s;
    }

    .carousel-caption h1 {
        margin-top: -10%;
        animation-delay: 2s;
    }

    .carousel-caption p {
        animation-delay: 3s;
    }

    .media-carousel .carousel-control i {
        margin-top: 5em;
    }
}

.navbar-default .navbar-nav > .active > a {
    color: #fff !important;
    background-color: #2aacff !important;
}

.dropdown-menu > li > a {
    color: #333 !important;
    font-weight: 400 !important;
}

.fa {
    margin-left: 0.6em !important;
}

.header {
    /*position: fixed;*/
    top: 0;
    left: 0;
    width: 100%;
    padding: 0;
    z-index: 10000;
    transition: all 0.2s ease-in-out;
    height: auto;
    background-color: transparent;
    text-align: center;
    line-height: 40px;
}

    .header.active {
        background: #fff;
        -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
        -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
        color: black;
    }

.active li a {
    color: black !important;
}

.edugate-dropdown-menu-1,
.edugate-dropdown-menu-2 {
    top: 100%;
    min-width: 245px;
    border-radius: 0;
    border: none;
    padding-bottom: 0;
    border-bottom: 5px solid #2aacff;
    border-radius: 0 6px 6px 6px;
}

.navbar-nav > li > a {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    border-radius: 6px 6px 6px 6px;
}
